
Grupo A - Support #1566

Desarrollo de la idea y las posibles herramientas a utilizar en ella

10/13/2021 10:13 PM - Victor Castro

Status: Resolved Start date: 09/19/2021

Priority: Normal Due date: 09/26/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2021 02:27 AM - Victor Castro

- Status changed from New to Resolved

#2 - 10/16/2021 07:54 PM - Victor Castro

- Assignee set to Ismael Rojas

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

